﻿.RadMenu_CM171 .CMLevel2 {
    height: auto !important;
  }

.RadMenu_CM171 .CMLevel2Selected {
    height: auto !important;
  }

.RadMenu_CM170 .CMLevel2 {
    height: auto !important;
  }

.RadMenu_CM170 .CMLevel2Selected {
    height: auto !important;
  }

.RadMenu_CM166 .CMLevel2 {
    height: auto !important;
  }

.RadMenu_CM166 .CMLevel2Selected {
    height: auto !important;
  }

.RadMenu_CM33 .CMLevel2 {
    height: auto !important;
  }

.RadMenu_CM33 .CMLevel2Selected {
    height: auto !important;
  }

.RadMenu_CM169 .CMLevel2 {
    height: auto !important;
  }

.RadMenu_CM169 .CMLevel2Selected {
    height: auto !important;
  }

.resultPageNumberSelected { font-weight: bold; }

.residential-colour {
  color: #0099cb;
}  

.independent-colour {
  color: #efab00;
}  

.community-colour {
  color: #58a517;
}  

.residential-background-colour {
  background-color: #0099cb !important;
}  

.independent-background-colour {
  background-color: #efab00 !important;
}  

.community-background-colour {
  background-color: #58a517 !important;
}  

/* HEADER */

  header {
    background-color: #fff; 
    width: 100%; 
    top: 0; 
    padding-top: 20px;
    z-index: 1000;
  }
  
  header .phone-icon {
    width: 30px; 
    height: 30px;
    margin: 5px 5px 0 0;
  }

  header .phone {
    font-size: 28px;
    font-weight: 700;
    color: #0067B1;
  }

  header .phone a:focus, a:hover {
  color: #337ab7;
  text-decoration: none;
  }
  
  header .font-size {
    float: right;
    margin: 2px 0 10px 0;
    font-size: 14px;
  }
  
  header .font-size a {
    color: #666;
    cursor: pointer;
  }
  
  #breadcrumblabel {
    display: none;
  }
  
  .breadcrumb {
    background-color: #fff;
    margin-bottom: 2px;
    font-size: 16px;
  }

  .icon-home {
      width: 15px;
      height: 15px;
      float: left;
      margin: 10px 0 0 15px;
      padding-right: 22px;
  }
  
  #_Search_1092_SearchPanel {
    position: relative;
    margin-top: -10px;
    font-size: 14px;
  }
  
  #_Search_1092_SearchPanel a { 
    position: absolute;
    top: 27px;
    right: 9px;
  }
  
  #_Search_1092_SearchLinkButton div {
    width: 15px;
    height: 15px;
  }

  #_Search_1092_strSearchKeyword {
    height: 28px;
    font-size: 16px;
    border: 1px solid #0067B1;
    border-radius: 0;
    box-shadow: none;
    padding: 6px;
  }

/* HEADINGS */

  h1 {
    color: #0067B1;
    font-size: 35px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  h2 {
    color: #492F92;
    font-size: 24px;
    font-weight: 700;
  }

  #home h2 {
    color: #0067B1;
    font-size: 22px;
    font-weight: 700;
    margin-top: 10px;
  }

  h3 {
    font-size: 21px;
    font-weight: bold;
  }

  #home h3 {
    color: #492F92;
    font-size: 22px;
    font-weight: 700;
    margin-top: 25px;
  }  

  h2, h3, h4, h5, h6 {
    margin-top: 0;
  }
  
/* MENU */

  /* MAIN NAV */  
      
  nav {
    float: right;
  }

  .nav-menu
  {
      display: block;
      position: relative;
      list-style: none;
      margin: 0;
      padding: 0;
      z-index: 15;
      font-size: 18px;
  }

  .nav-menu .last a {
    background-color: transparent;
  }

  /* a top level navigation item in the mega menu */
  .nav-item {
      list-style: none;
      display: inline-block;
      padding: 0;
      margin: 0;
  }

  /* first descendant link within a top level navigation item */
  .nav-item > a {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.6em;
    margin: 0 0 -1px 0;
    border: 1px solid transparent;
    color: #464646;
  }

  /* focus/open states of first descendant link within a top level 
     navigation item */
  .nav-item > a:focus,
  .nav-item > a.open {
      border: 1px solid #dedede;
  }

  /* open state of first descendant link within a top level 
     navigation item */
  .nav-item > a.open, .nav-item > a:hover  {
      background-color: #0067B1;
      color: #fff;
      text-decoration: none;
      z-index: 1;
  }

  .nav-menu > .selected >  a {
      background-color: #0067B1;
      color: #fff;
      text-decoration: none;
      z-index: 1;
  }

  /* sub-navigation panel */
  .sub-nav {
      position: absolute;
      display: none;
      padding: .25em 0.5em;
      border-right: 1px solid #dedede;
      border-left: 1px solid #dedede;
      border-bottom: 1px solid #dedede;
      border-top: 1px solid #0067B1;
      background-color: #fff;
  }

  /* sub-navigation panel open state */
  .sub-nav.open {
      display: block;
  }

  .sub-nav li span {
    padding-right: 3px;
  }

  /* list of items within sub-navigation panel */
  .sub-nav ul {
      display: inline-block;
      /*display: none;*/
      vertical-align: top;
      margin: 0;
      padding: 0;
  }

  /* list item within sub-navigation panel */
  .sub-nav li {
      display: block;
      list-style-type: none;
      margin: 0;
      padding: 0.15em 0;          
  }         
  
  .sub-nav li:not(:last-child) {
      border-bottom: solid 1px #eaeaeb;
  }

  /* link within sub-navigation panel */
  .sub-nav li a {            
      color: #464646;
      text-decoration: none;
      position: relative;
      display: block;
  }    
  
  .sub-nav li a:hover {            
      color: #0067B1;
      text-decoration: none;
  }   
  
  /*.sub-nav li a:before {  
      font-family: 'Glyphicons Halflings';
      content: "\e258";
      padding-right: 3px;
      font-size: 12px;
  }  */

  .sub-nav > div > li > a {
    border-bottom: solid 1px #eaeaeb;
    padding-bottom: 5px;
    font-weight: 700;
  }
  
  .iFOL1442, .iFOL1443 {
    margin-top: 27px !important;
  }

  .iFOL1443 > a {
    border: none !important;
  }

  /* Sets up columns in the 'Locations' menu.  Javascript in main.js wraps divs with this class around specific parts of the menu */ 
  .subnav-container {
    float: left;
    margin-right: 22px;
  }

  /* Applies style to all but the first instance of this class: https://stackoverflow.com/questions/2717480/css-selector-for-first-element-with-class/8539107#8539107 */
  .subnav-container ~ .subnav-container {
    float: left;
    margin-right: 0;
  }
  
  /* MOBILE NAV */
  
  #mobile-menu {
    color: #464646;
    background-color: #fff;
    z-index: 10000;
  }

  #mobile-menu:not( .mm-menu ) {
   display: none;
}

  #mobile-menu-container {
    margin-bottom: 10px;
  }

  #mobile-menu-link {
    text-decoration: none;    
  }

  .mm-clear::before, .mm-close::before {
    font-family: 'Glyphicons Halflings';
    content: "\e014" !important;
    padding-right: 10px;
  }
  

  /* SUB-PAGE MENU */

  #ctl00_ctl00_ContentPlaceHolderMainNoAjax_LeftMenu1_ML {
    width: 98.5%;
  }

  #LeftMenu {
    width: 96.3% !important;
    height: 50px !important;
    font-size: 11px;
  }

  #LeftMenuBar .horizontal {
      margin-left: 15px;
      height: 42px;
      border-bottom: #492F92 2px solid;
      width: 100%;
  }

  #LeftMenuBar .horizontal li {
      border-top: #b2b2b2 solid 1px;
      border-right: #b2b2b2 solid 1px;
      border-bottom: #492F92 2px solid;
      color: #666;
  }

  #LeftMenuBar .horizontal .first.active {
    border-right: 0;
    border-left: 0;
  }

  #LeftMenuBar .horizontal li.active {
    border-right: 0;
  }

  #LeftMenuBar .horizontal .active a {
      background-color: #0067B1;
      border-right: transparent 1px solid;
      border-bottom: #492F92 5px solid;
      color: #fff !important;
  } 

  #LeftMenuBar .horizontal .item .CMLevel1Selected {
      background-color: #0067B1;
      border-right: transparent 1px solid;
      border-bottom: #492F92 5px solid;
      color: #fff !important;
  }

  #LeftMenuBar .horizontal .first.active a {
      border-left: transparent 1px solid;
      border-right: transparent 1px solid;
  } 

  #LeftMenuBar .horizontal .first {
    border-left: #b2b2b2 solid 1px;
  } 

  #LeftMenuBar .horizontal li .link {
    padding: 10px;
    color: inherit;
  }

  #LeftMenuBar .horizontal li .text {
    display: inline;
    float: none;
    font-size: 1.5em;
    color: inherit;
  }

  #our-approach-tabs {
    height: 1400px;
  }

  #our-approach-tabs .horizontal li:first-child {
    border-left: #b2b2b2 solid 1px;
  }

  #our-approach-tabs .link {
    line-height: 15px;
  }

  #residential .nav > li > a {
    padding: 10px 28px;
  }

  #residential .nav > li:last-child > a {
    padding-right: 40px;
    margin-right: -1px;
  }

  #our-approach-tabs .nav>li>a:focus, #our-approach-tabs .nav>li>a:hover, #our-approach-tabs .nav-tabs>li.active>a, #our-approach-tabs .nav-tabs>li.active>a:focus, #our-approach-tabs .nav-tabs>li.active>a:hover {
    background-color: #0067B1;
    border-bottom: #492F92 5px solid;
    border-right: #0067B1 solid 1px;
    color: #fff !important;
    color: #fff !important; 
    border-bottom: 0 !important;
    border-right: 0 !important;
    border: 0;
    border-radius: 0;
    margin-right: 0;
  }  

  #our-approach-tabs .tab-content>.active {
    margin-left: 15px;
  }

  #our-approach-tabs p, #our-approach-tabs .tab-pane li, #our-approach-tabs .panel-default li {
    font-size: 18px;
  }  

  #our-approach-tabs .tab-pane {
    margin-top: 20px;
  }  

  #our-approach-tabs .panel-default h2 {
    display: none;
  }

/* CAROUSEL */

#myCarousel {
    width: 130%;
    margin-left: -16%;
}

.svac-homepage-carousel .carousel-indicators {
  display: none;
}

.svac-homepage-carousel .carousel-caption {
  right: auto !important;
  width: 34% !important;
  left: 15% !important;
  top: 15px;
}

.svac-homepage-carousel .carousel-caption p {
  font-size: 30px;
    line-height: 42px;
    text-shadow: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: left;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 2s;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Set colour classes for jquery to manipulate slider background colours after transition (see main.js) */

.svac-homepage-carousel .carousel-inner.blue {
  background-color: #0067b1;
}

.svac-homepage-carousel .carousel-caption .btn.blue {
  border-radius: 0;
    border: solid 1px white;
    background-color: #0067b1;
}

.svac-homepage-carousel .carousel-caption .btn.blue:hover {
  color: #0067b1;
    border: solid 1px #fff;;
    background-color: #fff;
}


.svac-homepage-carousel .carousel-inner.purple {
  background-color: #492992;
}

.svac-homepage-carousel .carousel-caption .btn.purple {
  border-radius: 0;
    border: solid 1px white;
    background-color: #492992;
}

.svac-homepage-carousel .carousel-caption .btn.purple:hover {
  color: #492992;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.dark-grey {
  background-color: #565a5c;
}

.svac-homepage-carousel .carousel-caption .btn.dark-grey {
  border-radius: 0;
    border: solid 1px white;
    background-color: #565a5c;
}

.svac-homepage-carousel .carousel-caption .btn.dark-grey:hover {
  color: #565a5c;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.svha-grey {
  background-color: #747679;
}

.svac-homepage-carousel .carousel-caption .btn.svha-grey {
  border-radius: 0;
    border: solid 1px white;
    background-color: #747679;
}

.svac-homepage-carousel .carousel-caption .btn.svha-grey:hover {
  color: #747679;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.sky-blue {
  background-color: #0099cc;
}

.svac-homepage-carousel .carousel-caption .btn.sky-blue {
  border-radius: 0;
    border: solid 1px white;
    background-color: #0099cc;
}

.svac-homepage-carousel .carousel-caption .btn.sky-blue:hover {
  color: #0099cc;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.apple-green {
  background-color: #58a618;
}

.svac-homepage-carousel .carousel-caption .btn.apple-green {
  border-radius: 0;
    border: solid 1px white;
    background-color: #58a618;
}

.svac-homepage-carousel .carousel-caption .btn.apple-green:hover {
  color: #58a618;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.orange {
  background-color: #F0AB00;
}

.svac-homepage-carousel .carousel-caption .btn.orange {
  border-radius: 0;
    border: solid 1px white;
    background-color: #F0AB00;
}

.svac-homepage-carousel .carousel-caption .btn.orange:hover {
  color: #F0AB00;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.dark-orange {
  background-color: #df7a00;
}

.svac-homepage-carousel .carousel-caption .btn.dark-orange {
  border-radius: 0;
    border: solid 1px white;
    background-color: #df7a00;
}

.svac-homepage-carousel .carousel-caption .btn.dark-orange:hover {
  color: #df7a00;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-inner.vermillion {
  background-color: #dc5034;
}

.svac-homepage-carousel .carousel-caption .btn.vermillion {
  border-radius: 0;
    border: solid 1px white;
    background-color: #dc5034;
}

.svac-homepage-carousel .carousel-caption .btn.vermillion:hover {
  color: #dc5034;
    border: solid 1px #fff;;
    background-color: #fff;
}

.svac-homepage-carousel .carousel-control {
  width: 8%;
}

.svac-homepage-carousel .carousel-inner .item img {
  width: 50% !important;
  float: right;
}

.svac-homepage-carousel .carousel-control.right {
  background: none;
  opacity: 0.5;
  right: 5%;
  top: -4%;
}

.svac-homepage-carousel .carousel-control.right:hover {
  opacity: 1;
}

.svac-homepage-carousel .carousel-control.left {
  background: none;
  opacity: 0.5;
  left: 6%;
  top: -13%;
}

.svac-homepage-carousel .carousel-control.left:hover {
  opacity: 1;
}

#theCarousel .carousel-control {
  width: 4%;
}

#theCarousel .carousel-control.right {
  background: none;
  right: 30px;
  margin-top: 60px;
  opacity: 1;
}

#theCarousel .carousel-control.left {
  background: none;
  margin-left: -38px;
  margin-top: 65px;
  opacity: 1;
}

#theCarousel .glyphicon-menu-right {
  font-size: 12px;
  color: #036aad;
}

#facility-gallery {
  width: 100%;
  background-color: #d9d9d9;
}

#facility-gallery .preview {
  cursor: pointer;
}

#facility-gallery .slick-slide {
    margin: 0 -45px;
}

#facility-gallery .slick-list {
    margin: 0 45px;
    padding: 10px 0;
}

#facility-gallery .slick-track {
    Left: 50px;
}

#news-home-carousel {
  width: 95%;
  margin-left: -15px;
  margin-top: 13px;  
}

#news-home-carousel .slick-slide {
    margin: 0 25px;
}

#news-home-carousel .slick-list {
    margin: 0 -25px;
}

#news-home-carousel .glyphicon {
  font-size: 12px;
}

#news-home-carousel a {
  color: #0067B1;
  border-bottom: solid 1px #fff;
}

#news-home-carousel a:hover {
  color: #492F92;
  text-decoration: none;
  border-bottom: dashed 1px #492F92;
}

#news-home-carousel .item img {
	max-width: 300px;
}

/* BODY */

body {
   background-color: #fff;
   min-height: 1100px;
   font-size: 18px;
   color: #666;
}

#col1, #col2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

#col1 {
    padding-right: 60px;
}

#col2 {
    padding-right: 30p
}

#home {
  width: 100%;
  padding-left: 16%;
  padding-right: 10%;
}

#intro {
  color: #686868;
  font-size: 21px;
  line-height: 24px;
  padding: 20px 70px 10px 15px;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #482e8f;
  padding: 0;
  margin: 2.7em 0;
}

.btn-primary {
  font-size: 12px;
  border-radius: 0;
  background-color: #0067B1;
  border-color: #0067B1;
}

.btn-primary:hover {
  background-color: #b2b2b2;
  border-color: #b2b2b2;
}

.map {
  width: 85%;
  height: 300px;
  margin-bottom: 20px;
}

.news-image {
  float: right;
  padding: 0 0 35px 20px;
  position: relative;
  display: inline-block;
}

.caption {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 201px;
  left: 10px;
  font-size: 12px;
}

img {
    max-width: 100%;
}

.ArticleSeparator {
  display: none;
}

.ArticleDescription {
  display: none;
}

.looking-for-heading {
  color: #492F92;
  font-size: 30px;
  margin-top: 15px;
  margin-bottom: 5px;
}

.looking-for-subheading {
  color: #0067B1;
  font-size: 30px;
  font-weight: 700;
  line-height: 0;
  padding: 10px 0 20px 0;
}

.looking-for-container {
  padding: 20px 10px; 
  border-bottom: solid #dcdcdc 2px; 
  width: 85%;
}

.looking-for-text {
  color: #686868; 
  font-size: 15px; 
  line-height: 16px;
}

.looking-for-arrow {
  width: 30px; 
  height: 30px; 
  position: absolute; 
  left: 74%;
}

.looking-for-text-container {
  width: 365px; 
  padding: 0 15px;
}

#looking-for .active {
  background-color: #edf4fa;
  border-bottom: solid #b6babd 2px;   
}

#main label {
  font-weight: 100;
  width: 90%;
  margin: -4px 0 5px 10px;
  font-size: 18px;

}

#main input[type="checkbox"], input[type="radio"] {
  vertical-align: top;
}

#main input[type="checkbox"] {
  margin-top: 7px;
}

#main legend {
  border: 0;
  color: #666;
}

#main .container > img {
  width: 1103px;
}

.media {
  margin: 0;
}

#floating-help {
  transform: rotate(90deg);
  transform-origin: left bottom 0;
  position: fixed;
  right: -146px;
  top: 45%;
  background: #0169b2;
  padding: 8px 12px;
  color: #fff;
}

#floating-help a {
  color: #fff;
}

#floating-help a:hover {
  color: #fff;
}

/* CONTACT FORMS */

#contact-container .control-label {
  margin-left: 1px !important;
  text-align: left !important;
}

#contact-container  .clsBtnSubmit input {
  margin: 15px 0 0 15px;
  font-size: 16px;
}

#contact-container  .submit-success {
  display: none;
}

#contact-container .clsMandatory {
  font-size: 12px;
}

#contact-container .RadCaptcha_Elcom [id$='SpamProtectorPanel'] p {
  clear: both;
  padding-top: 20px;
}

#contact-container .formCreatorCaptchaTable {
  margin-left: 10px !important;
  margin-top: 30px;
}

#contact-container .formCreatorCaptchaTable label {
  width: 25% !important;
  font-size: 16px !important;
}

#contact-container .alert-danger {
  clear: both;
  display: block;
  width: 80%;
  margin-left: 15px;
  padding: 5px;
  color: #666;  
}

#contact-container .RadCaptcha_Elcom>span {
  text-align: left !important;
  color: #f16464 !important;
  padding-bottom: 15px !important;
}

#contact-container .submit-failed {
  display: none;
}

/* NEWS PAGE */

#news .date {
  margin-top: -15px;
  margin-bottom: 20px;
  font-size: 12px;
}

.SearchLeft {
  display: none;
}

#ctl00_ctl00_ContentPlaceHolderMainNoAjax_ContentPlaceHolderMainNoAjax_pnlnumberResults {
  display: none;
}

#searchResultsInfo {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0;
}

/* FACILITY PAGE */

#facility-info {
  background-color: #0067B1; 
  color: #fff; 
  padding: 20px 40px 12px 40px;
  min-height: 300px;
}

#facility-info #facility-svcs {
  font-size: 16px;
  padding-bottom: 0;
  margin-bottom: 0;
}

#facility-info h1 {
  color: #fff;
  font-size: 41px;
  padding: 0;
  margin-bottom: 20px;
  line-height: 44px;
}

#facility-info p {
  font-size: 15px;
}

#facility-info p span {
  margin-right: 5px;
}

#facility-info hr {
    border-top: 2px solid #9cc4de; 
    margin-top: 18px; 
    margin-bottom: 10px;
  }

#facility-image {
  background-color: #000;
  position: relative;
  padding: 0;
}

/*#facility-image img {
  max-height: 300px;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}*/


#facility-image .widget {
  width: 780px;
  height: 300px;
}

#facility-intro {
    color: #666;
    font-size: 21px;
    line-height: 24px;
    padding: 0 40px;
  }

#facility-tab {
  margin-top: 20px;
  margin-left: 15px;
  border-bottom: 8px solid #0099cb;
}

#facility-tab li>a:before {  
  font-family: 'Glyphicons Halflings';
  content: "\e258";
  padding-right: 7px;
  font-size: 14px;
  color: #0066b0;
} 

#facility-tab li.active>a:before {
  content: "\e259";
  color: #fff;
}

#facility-tab li>a, #facility-tab li.active>a, #facility-tab li.active>a:focus, #facility-tab li.active>a:hover {
  border-radius: 0;
  border: 0;
  color: #fff;
  font-size: 22px;
  padding: 15px 50px 8px 50px;
  margin: 0;
  font-weight: 700;
}

.tab-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
  font-size: 18px;
  border: none;
}

.panel-body div.clearfix p:first-child {
  color: #0099cb;
}

.tab-content .panel-group .panel {
  border-radius: 0;
  border: 0;
  box-shadow: none;
}

.tab-content .panel-group .panel-heading {
  background-color: #edeaf3;
  border: none;
}

.tab-content .panel-group .panel-title {
  font-size: 18px;
  font-weight: 700;
  color: #492F92;
  cursor: pointer;
}

.tab-content .panel-group .panel-title:before {  
  font-family: 'Glyphicons Halflings';
  content: "\e258";
  font-size: 14px;
  background-color: #492F92;
  color: #fff;
  padding: 11px 7px;
  margin-left: -14px;
  margin-right: 4px;
} 

.tab-content .panel-group .panel-title.open:before {  
  font-family: 'Glyphicons Halflings';
  content: "\e259";
  font-size: 14px;
  background-color: #492F92;
  color: #fff;
  padding: 11px 7px;
  margin-left: -14px;
  margin-right: 4px;
} 

.tab-content input[type="checkbox"] {
  margin-top: 5px !important;
}

#residential-tabs {
  margin-top: 20px;
  margin-left: -10px;
  border-top: 8px solid #0099cb;
  border-bottom: 0;
}

#residential-tabs li>a {
  border-radius: 0;
  border: 0;
  background-color: #cdebf5;
  color: #666;
  font-size: 18px;
  font-weight: 700;
}

#residential-tabs li.active>a, #residential-tabs li.active>a:focus, #residential-tabs li.active>a:hover {
  background-color: #0099cb;
  color: #fff;
}

#residential-tab-content .inner-tab .heading {
  color: #0067B1;
  font-size: 1.1em;
  font-weight: 700;
  margin: 25px 0;
}

#residential-tab-content .inner-tab > p {
  margin-right: 30px;
}



#independent-tabs {
  margin-top: 20px;
  margin-left: -10px;
  border-top: 8px solid #efab00;
  border-bottom: 0;
}



#independent-tabs li:last-child a {
  margin-right: 0;
}



#independent-tabs li>a {
  border-radius: 0;
  border: 0;
  background-color: #fcedcc;
  color: #666;
  font-size: 18px;
  font-weight: 700;
padding: 10px 55px;
}

#independent-tabs li.active>a, #independent-tabs li.active>a:focus, #independent-tabs li.active>a:hover {
  background-color: #efab00;
  color: #fff;
}

#independent-tab-content .inner-tab .heading {
  color: #efab00;
  font-size: 1.2em;
  font-weight: 700;
 margin-top: 0;
}

#independent-tab-content .inner-tab > p {
  margin-right: 30px;
}

#community-tabs {
  margin-top: 20px;
  margin-left: -10px;
  border-top: 8px solid #58a517;
  border-bottom: 0;
}

#community-tabs li {
  width: 25%;
  text-align: center;
}

#community-living-tabs li {
width: 25%;
  text-align: center;
}

#community-tabs li:last-child a {
  margin-right: 0;
}

#community-tabs li>a {
  border-radius: 0;
  border: 0;
  background-color: #deedd1;
  color: #666;
  font-size: 18px;
  font-weight: 700;
}

#community-tab-content .inner-tab .heading {
  color: #58a517;
  font-size: 1.2em;
  font-weight: 700;
  margin-top: 0;
}

#community-tabs li.active>a, #community-tabs li.active>a:focus, #community-tabs li.active>a:hover {
  background-color: #58a517;
  color: #fff;
}

#community-living-tabs {
  margin-top: 20px;
  margin-left: -10px;
  border-bottom: 8px solid #58a517;
}



#community-living-tabs li {
  margin-bottom: 0;
width: 25% !Important;
}

#community-living-tabs li>a {
  border-radius: 0;
  border: 0;
  background-color: #deedd1;
  color: #666;
  font-size: 18px;
font-weight: 700;
}

#community-living-tab-content .inner-tab .heading {
  color: #58a517;
  font-size: 1.2em;
  font-weight: 700;
  margin-top: 0;
}

#community-living-tabs li.active>a, #community-tabs li.active>a:focus, #community-tabs li.active>a:hover {
  background-color: #58a517;
  color: #fff;
}

#main-tab-container {
  padding: 0 27px;
}

#main-tab-container .inner-tab {
  font-size: 18px;
}

#community-living-tabs #community-fact-sheets-tab {
    width: 25%;
 text-align: center;
}

#independent-living-tabs #independent-fact-sheets-tab {
    width: 25%;
text-align: center;
}


#main-tab-container #residential-tab, #main-tab-container #independent-tab, #main-tab-container #community-tab, #community-living-tabs #community-services-tab, #community-living-tabs #community-network-tab, #community-pricing-tab {
  width: 33.333333333333333333333333%;  
  text-align: center;
}

/*width: 33.333333333333333333333333%;  */

#main-tab-container .tab-content {
  margin: 20px 0 0 15px;
}

#main-tab-container .tab-content .intro {
  padding-left: 10px;
  color: #686868;
  font-size: 21px;
  line-height: 24px;
}

#main-tab-container .inner-tab {
  margin-left: -10px;
}

#facility-tab-accordion {
  margin-top: 20px;
}

#residential-tab-content .deposit {
  border: solid 1px #0067B1;
  padding: 15px;
  float: left;
  width: 31%;
  text-align: center;
}

#residential-tab-content .or {
  padding: 37px 10px;
  float: left;
  color: #492F92;
  font-size: 18px;
  font-weight: 700;
}

#residential-tab-content .payment {
  border: solid 1px #492F92;
  padding: 15px;
  float: left;
  width: 31%;
  text-align: center;
}

#residential-tab-content .both {
  border: solid 1px #999;
  padding: 42px;
  float: left;
  width: 30%;
  text-align: center;
  font-weight: 700;
  line-height: 18px;
}

#residential-pricing-accordion {
  margin-left: -15px;
}

#residential-accommodation-accordion {
  margin-left: -15px;
}

.fact-sheet-checkbox {
  
}

.fact-sheet-checkbox-accordion {
  margin-top: 20px;}

.fact-sheet-checkbox-accordion label {
  font-weight: 700 !important;
  color: #0099cb;

}

/* FOOTER */  
  footer {
    margin-top: 40px;
    font-size: 13px;
  }
  
  footer .back-to-top {
    background-color: #ededed;
    width: 100%;
    padding: 10px;
    text-align: right;
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  
  footer .back-to-top a:hover {
    text-decoration: none;
  }
  
  footer .up-arrow {
    width: 25px;
    height: 25px;
    float: right;
    margin-left: 10px;
    margin-top: -3px;
  }
  
  footer .healing-ministry {
    color: #0067b1;
    line-height: 1.272727272727273;
    font-style: italic;
  }

  footer #endorsement a {
    text-decoration: underline;
    color: #333;
    line-height: 1.2em;

  }

  footer #links {
    color: #0067b1;
    margin-bottom: 0;
  }

  footer #links a {
    color: #333;
  }          

#sub-nav select {
  display: none;
}     

/* FIND A SERVICE PAGE */

.list-details .facility-icon {
  float: left;
  margin: 5px;
}

.list-details .loc-web {
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0 20px -10px;
}

.list .list-parent {
  height: 600px;
}

/* InfoBubble font size */
.bh-sl-window {
  font-size: 13px; }

.bh-sl-error {
  clear: both;
  color: #ae2118;
  float: left;
  font-weight: bold;
  padding: 10px 0;
  width: 100%; }

/* Avoid image issues with Google Maps and CSS resets */
.bh-sl-map-container img {
  border-radius: 0 !important;
  box-shadow: none !important;
  max-height: none !important;
  max-width: none !important; }

.bh-sl-container {
  box-sizing: border-box;
  color: #555;
  float: left;
  font: normal 18px/1.6 Arial, Helvetica, sans-serif;
  padding: 0 15px;
  width: 100%;
  /* Avoid issues with Google Maps and CSS frameworks */ }
  .bh-sl-container > * {
    box-sizing: content-box !important; }
  .bh-sl-container .bh-sl-form-container {
    clear: left;
    float: left;
    margin-top: 15px;
    width: 100%; }
    
      @media (min-width: 768px) {
        .bh-sl-container .form-input input, .bh-sl-container .form-input select {
          width: auto;
          margin: 0 15px 0 10px; } }

  .bh-sl-container .bh-sl-loading {
    background: url(../img/ajax-loader.gif) no-repeat;
    float: left;
    margin: 4px 0 0 10px;
    height: 16px;
    width: 16px; }

  .bh-sl-container .bh-sl-filters-container {
    clear: both;
    float: left;
    margin: 15px 0;
    width: 100%; }

    .bh-sl-container .bh-sl-filters-container .bh-sl-filters {
      float: left;
      list-style: none;
      margin: 0 100px 0 0;
      padding: 0; }
      .bh-sl-container .bh-sl-filters-container .bh-sl-filters li {
        clear: left;
        display: block;
        float: left;
        margin: 5px 0;
        width: 100%; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li label {
          display: inline;
          vertical-align: text-bottom; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li input {
          display: block;
          float: left;
          margin-right: 8px; }
        .bh-sl-container .bh-sl-filters-container .bh-sl-filters li select {
          box-sizing: border-box;
          border: 1px solid #ccc;
          font: normal 14px/1.4 Arial, Helvetica, sans-serif;
          padding: 6px 12px; }
  .bh-sl-container .bh-sl-map-container {
    clear: left;
    float: left;
    margin-top: 27px;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-map-container {
        margin-bottom: 35px; } }
    .bh-sl-container .bh-sl-map-container a {
      color: #005293;
      text-decoration: none; }
      .bh-sl-container .bh-sl-map-container a:active, .bh-sl-container .bh-sl-map-container a:focus, .bh-sl-container .bh-sl-map-container a:hover {
        text-decoration: underline; }
  .bh-sl-container .bh-sl-loc-list {
    font-size: 13px;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-loc-list {
        float: none;
        margin: 0 auto;
        width: 100%; } }
    .bh-sl-container .bh-sl-loc-list ul {
      display: block;
      clear: left;
      float: left;
      width: 100%;
      list-style: none;
      margin: 0 0 0 5%;
      padding: 0; }
      .bh-sl-container .bh-sl-loc-list ul li {
        border: 1px solid #fff;
        /* Adding this to prevent moving li elements when adding the list-focus class*/
        box-sizing: border-box;
        cursor: pointer;
        display: block;
        float: left;
        width: 50%; }
    .bh-sl-container .bh-sl-loc-list .list-label {
      background: #00192d;
      color: #fff;
      display: block;
      float: left;
      font-weight: bold;
      margin: 10px 0 0 15px;
      padding: 4px 7px;
      text-align: center;
      width: auto;
      min-width: 13px; }
    .bh-sl-container .bh-sl-loc-list .list-details {
      float: left;
      margin-left: 6px;
      width: 80%; }
      .bh-sl-container .bh-sl-loc-list .list-details .list-content {
        padding: 10px; }
      .bh-sl-container .bh-sl-loc-list .list-details .loc-dist {
        color: #8e8e8e;
        font-weight: bold;
        font-style: italic; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container {
      height: 20px;
      position: relative;
      width: 100%; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container .bh-sl-close-icon {
        right: 6px;
        top: 0; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel {
      margin: 0 2%;
      /* Avoid issues with table-layout */ }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table {
        table-layout: auto;
        width: 100%; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table, .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
        vertical-align: middle;
        border-collapse: separate; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
        padding: 1px; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-placemark {
        margin: 10px 0;
        border: 1px solid #c0c0c0; }
      .bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-marker {
        padding: 3px; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-noresults-title {
      font-weight: bold;
font-size: 2em;
color: #0067B1; }
    .bh-sl-container .bh-sl-loc-list .bh-sl-noresults-desc {
      width: 180%;
      font-size: 16px; }
  .bh-sl-container .loc-name {
    /* Picked up by both list and infowindows */
    font-size: 15px;
    font-weight: bold; }

.facility-search-results-intro {
  text-align: center;
  color: #0067B1;
  font-size: 1.9em;
  line-height: 1em;
  font-weight: 700;
} 

.list-content .loc-name {
    color: #0067B1;
    font-size: 2.3em;
    font-weight: 700;
    margin-top: 10px;
}

.list-content .loc-desc {
    font-size: 16px;
    margin-top: 10px;
}

.list-content .facility-service {
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
}

  .bh-sl-container .bh-sl-map {
    float: left;
    height: 350px;
    width: 100%; }
    @media (min-width: 1024px) {
      .bh-sl-container .bh-sl-map {
        width: 100%; } }
  .bh-sl-container .bh-sl-pagination-container {
    clear: both; }
    .bh-sl-container .bh-sl-pagination-container ol {
      list-style-type: none;
      margin: 0;
      padding: 10px 0;
      text-align: center; }
      .bh-sl-container .bh-sl-pagination-container ol li {
        color: #005293;
        cursor: pointer;
        display: inline-block;
        font: bold 14px Arial, Helvetica, sans-serif;
        padding: 10px; }
      .bh-sl-container .bh-sl-pagination-container ol .bh-sl-current {
        color: #555;
        cursor: auto;
        text-decoration: none; }

/* Modal window */
.bh-sl-overlay {
  background: url(../img/overlay-bg.png) repeat;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000; }
  .bh-sl-overlay .bh-sl-modal-window {
    background: #fff;
    box-shadow: 0 0 10px #656565;
    position: absolute;
    left: 50%;
    margin-left: -460px;
    /* width divided by 2 */
    margin-top: 60px;
    height: 620px;
    width: 920px;
    z-index: 10010; }
    .bh-sl-overlay .bh-sl-modal-window .bh-sl-map-container {
      margin-top: 50px;
      /* increase map container margin */ }
    .bh-sl-overlay .bh-sl-modal-window .bh-sl-modal-content {
      float: left;
      padding: 0 1%;
      /* there's already a margin on the top of the map-container div */
      width: 98%; }
    .bh-sl-overlay .bh-sl-modal-window .bh-sl-close-icon {
      right: 22px;
      top: 13px; }

.bh-sl-close-icon {
  cursor: pointer;
  height: 24px;
  position: absolute;
  width: 24px; }
  .bh-sl-close-icon:after, .bh-sl-close-icon:before {
    background: #ccc;
    content: '';
    display: block;
    height: 24px;
    margin: -3px 0 0 -1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 3px;
    top: 3px;
    width: 3px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  .bh-sl-close-icon:hover:after, .bh-sl-close-icon:hover:before {
    background: #b3b3b3; }
  .bh-sl-close-icon:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

/*# sourceMappingURL=storelocator.css.map */


    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1500px) {

      #myCarousel {
        width: 104%;
        margin-left: -2%;
      }

      #LeftMenuBar .horizontal {
        height: 39px;
      }

      #our-approach-tabs #LeftMenuBar .horizontal {
        height: 42px;
      }      

        #LeftMenuBar .horizontal .item .text {
          font-size: 1.1em;
        }

      .svac-homepage-carousel .carousel-caption p {
        font-size: 22px;
        line-height: 30px;
      }


    }      

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1350px) {

      /*#home {
          width: 1255px;
          padding-left: 173px;
          padding-right: 50px;
      }*/

    }

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

      /*#home {
          width: 1078px;
          padding-left: 150px;
          padding-right: 115px;
      }    */

      #LeftMenuBar .horizontal {
        height: 39px;
      }

      #LeftMenuBar .horizontal li .text {
        font-size: 12px;
      }

      .svac-homepage-carousel .carousel-caption p {
        font-size: 18px;
        line-height: 24px;
      }

      #facility-image .widget {
        width: 970px;
        height: 396px;
      }

      #residential-tabs li>a {
        font-size: 16px;
      }

      #our-approach-tabs #LeftMenuBar .horizontal {
        height: 40px;
      }  


    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

      /*#home {
        width: 880px;
        padding-left: 121px;
        padding-right: 145px;
      }   */ 

      #myCarousel {
        width: 100%;
        margin-left: 0;
      }

      .svac-homepage-carousel .carousel-caption {
        top: -20px;
      }

      .svac-homepage-carousel .carousel-caption p {
        font-size: 18px;
        line-height: 26px;
      }

      #sub-nav #LeftMenu {
        display: none;
      }

      .bh-sl-container .bh-sl-loc-list ul li {
        float: none;
        width: 100%;
      }

      #sub-nav select {
        display: inline-block;
        margin-left: 15px;
      }    

      #facility-image .widget {
        width: 750px;
        height: 306px;
      }

      #residential-tabs li>a {
        font-size: 14px;
      }

      .bh-sl-noresults-desc {
        width: 90% !important;
      }

      #our-approach-tabs {
        height: 1800px;
      }      
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

      /*#home {
          width: 560px;
          padding-left: 30px;
          padding-right: 100px;
      }*/

      .svac-homepage-carousel .carousel-caption p {
        font-size: 14px;
        line-height: 18px;
      }

      .icon-SCVS_Icon_Arrow_R_LightBlue {
        /*left: 90% !important;*/
        top: 19%;
      }

      .looking-for-heading {
        font-size: 1.4em;
      }  

      #facility-image .widget {
        width: 750px;
        height: 306px;
      }

      .looking-for-subheading {
          color: #0067B1;
          font-size: 1.4em;
      }

    .looking-for-text-container {
        width: 200px;
      }

      .icon-SCVS_Icon_Heart_Purple {
        width: 30px !important;
        height: 30px !important;
      }

      .icon-SCVS_Icon_Person_Purple {
        width: 30px !important;
        height: 30px !important;
      }

      .icon-SCVS_Icon_Medical_Bag_Purple {
        width: 30px !important;
        height: 30px !important;
      }

      .icon-SCVS_Icon_Arrow_R_Grey {
        top: 13%;
      }

      #intro {
          font-size: 16px;
          line-height: 20px;   
      } 

      h1 {
        color: #0067B1;
        font-size: 30px
        font-weight: 700;
        margin-top: 10px;
        margin-bottom: 20px;
      }

      h2 {
        color: #492F92;
        font-size: 1.2em;
        font-weight: 700;
      }

      #home h2 {
        color: #0067B1;
        font-size: 1.55em;
        font-weight: 700;
        margin-top: 10px;
      }

      h3 {
        font-size: 18px;
        font-weight: bold;
      }

      #home h3 {
        color: #492F92;
        font-size: 1.2em;
        font-weight: 700;
        margin-top: 25px;
      }     

      #facility-image .widget {
        width: 520px;
        height: 213px;
      }

      #our-approach-tabs {
        height: 2500px;
      }  

      #floating-help {
        display: none;
      }

      #main-tab-container {
        padding: 0;
      }

      #main-tab-container .inner-tab {
        margin: 0;
      }

      .inner-tab .heading {
        display: none;
      }

      #residential-tabs-accordion {
        margin-top: 20px;
      }

      .inner-tab p, .panel-body .intro, #main-tab-container .inner-tab {
        font-size: 14px;
      }

      .panel-heading {
        padding: 10px 10px;
      }

      .panel-body {
        padding: 10px;
      }

      #logo {
        padding-right: 0;
      }

      header .phone {
          font-size: 18px;   
      }

      header .phone-icon {
        float: right !important;
      }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

      #home {
        padding-left: 3%;
        padding-right: 4%;
      }

      .icon-SCVS_Icon_Arrow_R_LightBlue {
        left: 96% !important;
      }

      .icon-SCVS_Icon_Arrow_R_LightBlue {
        top: 24%;
      }

      #home h3 {
          font-size: 1em;   
      }     

      header .phone {
          display: none;  
      }

      #news-home-carousel .slick-arrow {
        display: none !important;
      }  

      #facility-image .widget {
        width: 401px;
        height: 164px;
      }

      #our-approach-tabs {
        height: 4000px;
      }  

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

      .icon-SCVS_Icon_Arrow_R_LightBlue {
        left: 80% !important;
      }

      #our-approach-tabs {
        height: 5000px;
      }  

    }  

    /* Modern IE */ 
    @media all and (-ms-high-contrast:none)
     {
     #_Search_1092_strSearchKeyword { padding: 4px 6px 6px 6px; } /* IE10 */
     *::-ms-backdrop, #_Search_1092_strSearchKeyword { padding: 4px 6px 6px 6px; } /* IE11 */
     }    

/* Edit mode Overlap CSS */

.ZoneContent.ui-sortable.emptyZone {
    padding-bottom: 0 !important;
}
.ZoneContent .empty {
    height: auto;
}

@media (min-width: 768px) {
#residential-fact-sheets .half-width {
float: left;
    width: 50%;
}

#residential-fact-sheets #fact-sheet-brochure {
background-color: #e8f5f9;
    padding: 20px;
    border-radius: 15px;
text-align: center;
}